Bug 1576820 - qt5-qtquick1 broken deps since rhel7.5 introduced Qt 5.9.x
Summary: qt5-qtquick1 broken deps since rhel7.5 introduced Qt 5.9.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qt5-qtquick1
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 12:57 UTC by Rex Dieter
Modified: 2018-05-26 22:40 UTC (History)
1 user (show)

Fixed In Version: qt5-qtquick1-5.7.1-1.2bc722agit.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-26 22:40:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Rex Dieter 2018-05-10 12:57:59 UTC
Currently:
qt5-qtquick1-5.6.2-1.64faeb0git.el7.x86_64 requires qt5-qtbase(x86-64) = 5.6.2

Comment 1 Fedora Update System 2018-05-10 13:42:06 UTC
qt5-qtquick1-5.7.1-1.2bc722agit.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4975f86358

Comment 2 Fedora Update System 2018-05-11 01:34:58 UTC
qt5-qtquick1-5.7.1-1.2bc722agit.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4975f86358

Comment 3 Fedora Update System 2018-05-26 22:40:55 UTC
qt5-qtquick1-5.7.1-1.2bc722agit.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.